.cookie-notification-modal{
    font-size: 12px;
    position:fixed;
    bottom: 40px;
    max-width: 320px;
	margin: auto;
    left: 18px;
    right: 18px;
    z-index:1060;
    padding:20px;
    line-height:1.5;
    background: white;
    border-radius: 12px;
    box-shadow: 0 2px 8px rgb(18 17 36 / 14%), 0 4px 32px rgb(18 17 36 / 18%);
}
.cookie-agree{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    width:100%
}
.cookie-notification-modal svg {
	width: 17px;
}
.cookie-agree__buttons{
	width: 75px;
}
@media (max-width:767px){
    .cookie-agree{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column
    }
    .cookie-notification-modal {
        display: none;
    }    
}
.cookie-agree__text{
    line-height:1.5;
    margin:0;
}
@media (min-width:768px){
    .cookie-agree__text{
        padding-right:10px
    }
}
@media (max-width:767px){
    .cookie-agree__text{
        margin-bottom:10px
    }
}
.cookie-agree__buttons{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
	align-items: center;
}
@media (max-width:767px){
    .cookie-agree__buttons{
        -ms-flex-item-align:center;
        align-self:center;
        -webkit-box-pack:stretch;
        -ms-flex-pack:stretch;
        justify-content:stretch;
        width:100%
    }
}
.cookie-agree__button{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    color:#fff;
    font-size:12px;
    height:35px;
    border-radius:4px;
    -webkit-transition:color .3s ease-out,background .3s ease-out;
    transition:color .3s ease-out,background .3s ease-out;
    cursor:pointer;
	text-decoration: none;
}
@media (min-width:768px){
    .cookie-agree__button{
        width:100px
    }
}
@media (max-width:767px){
    .cookie-agree__button{
        -webkit-box-flex:1;
        -ms-flex:1 0 100px;
        flex:1 0 100px
    }
}
.cookie-agree__button:not(:last-child){
    margin-right:10px
}
.cookie-agree__button.btn-green{
    background:#66c05d;
    border:1px solid #66c05d
}
@media (min-width:992px){
    .cookie-agree__button.btn-green:hover{
        color:#71c768;
        background:#189600
    }
}
@media (max-width:991px){
    .cookie-agree__button.btn-green:active{
        color:#71c768;
        background:#fff
    }
}
.cookie-agree__button.btn-dark{
    background:#333f46;
    border:1px solid #333f46
}
@media (min-width:992px){
    .cookie-agree__button.btn-dark:hover{
        color:#333f46;
        background:#fff
    }
}
@media (max-width:991px){
    .cookie-agree__button.btn-dark:active{
        color:#333f46;
        background:#fff
    }
}